/*
* Section blog head
* Section blog posts
* Post card
*/

/* ! Section blog head start ! */
.page-template-blog #breadcrumbs {
    background-color: transparent;
}
.blog-head {
    padding-bottom: 30px;
    background-color: var(--design-gray_light, #ebe8e5);
}
.blog-head__title {
    display: flex;
    justify-content: space-between;
}
.blog-head__title .title-v1 {
    margin-bottom: 0;
    padding-top: 61px;
    text-align: left;
    font-size: clamp(32px, 7vw, 76px);
    line-height: 110%;
}
.blog-head__image {
    width: 100%;
    max-width: 850px;
    height: auto;
    max-height: 408px;
    margin-top: -31px;
}
.blog-head__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (width <= 1164px) {
    .blog-head {
        padding-bottom: 40px;
    }
    .blog-head__title {
        flex-direction: column;
        gap: 60px;
        justify-content: center;
        align-items: center;
    }
    .blog-head__title .title-v1 {
        padding-top: 0;
    }
    .blog-head__image {
        margin: 0;
    }
}
/* ! Section blog head end ! */

/* ! Section blog posts start ! */
.blog-posts {
    padding-top: 30px;
    padding-bottom: 140px;
}
.blog-posts__list {
    margin-bottom: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 30px;
    justify-items: center;
    position: relative;
    transition: all 0.3s ease;
}
.blog-posts__btn-load-more.btn.btn-v1 {
    display: block;
    width: 100%;
    max-width: 217px;
    height: 60px;
    margin: 0 auto;
}
@media screen and (width <= 1164px) {
    .blog-posts__list {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (width <= 768px) {
    .blog-posts__list {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media screen and (width <= 576px) {
    .blog-posts {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
/* ! Section blog posts end ! */